/* Overrides */
#products #white_panel {
  height: auto;
  position: initial;
}

#products #white_panel {
  padding: 3rem;
  color: #312564;
  width: 100%;
}
#products {
  width: initial;
  height: initial;
  margin-bottom: 0;
  margin-top: 0;
}
#products ul {
  margin-left: initial;
  text-align: center;
}
#products ul li {
  margin-right: initial;
  height: initial;
}

/* Bootstrap Overrides */
.nav-tabs { border-bottom: 0px; }

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
  border: 0px;
}

.tab-content img {
  width: 100%;
}

/* Generics */
h1, h2 {
  color: #312564;
  font-family: 'vag_rounded_blackregular';
}

p {
  color: #312564;
}

/* Objects */
.o-main {
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 768px ) {
  .o-main {
    width: calc(100% - 5%);
    max-width: 650px;
  }
}
@media (min-width: 992px ) {
  .o-main {
    max-width: 850px;
  }
}
@media (min-width: 1200px ) {
  .o-main {
    max-width: 1000px;
  }
}


/* Components */
.c-title {
  width: 90%;
  max-width: 400px;
  margin: 0 auto;
}
.c-list {

}
  .c-list__product {
    margin: 2rem 0;
    text-align: center;
  }
  .c-list__product-img {
    width: 100%;
  }
.c-tnc {
  color: #312564;
  font-family: 'vag_roundedbold';
  font-size: 1rem;
  text-align: center;
  margin-top: 3rem;
}
  .c-tnc__p {
    margin: 0.6rem;
  }

.c-tabs {
  font-family: 'vag_roundedbold';
  text-align: center;
}
  .c-tabs__button {
    padding: 0.5rem 1.5rem;
    margin-right: 15px;
    color: #737373;
    border: 1px solid #737373;
    border-radius: 100px;
    text-transform: uppercase;
  }
  .c-tabs__button:focus,
  .c-tabs__button:hover {
    text-decoration: none;
    border-color: #312564;
    color: #312564;
  }
@media (max-width: 992px) {
  .c-tabs__button {
    font-size: 0.9rem;
  }
}


/* Utilities */
.u-text--center {
  text-align: center;
}

.u-text--red {
  color: red;
}

